Subject: Fwd: Sick leave application
From: HR Livesalesman <[email-masked]>
To: viraat <[email-masked]>
Date: Fri, 5 Jul 2019 02:46:39 -0700 (MST)

Another one for June 

Regards, 
Ayushi Verma 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "Mujinga Kayitula Solange" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Sent: Friday, 5 July, 2019 13:20:06 
Subject: Sick leave application 

Respected HR, 

With reference to the above subject I want to bring it to your kind attention that I was seriously ill. I was hospitalized and had a small surgery. Due to this reason I was not able to come to office from 21 June 2019 till 2nd of July 2019. I have already submitted my sick documents to you. I request you to kindly accept my application. 

Kind Regards, 
Sarah